[ITEM_0]
PARENT=GEAR
POSITION=-0.0, -0.012, -0.001
TYPE=GEAR
SIZE=0.024
COLOR=10,10,10,255
INTENSITY=2.5
FONT=fsr_arial
ALIGN=CENTER
VERSION=2

[ITEM_1]
PARENT=SPEED
POSITION=-0.0, -0.006, -0.001
TYPE=SPEED
SIZE=0.010
COLOR=10,10,10,255
INTENSITY=2.5
FONT=fsr_arial
ALIGN=CENTER
VERSION=2



[ITEM_2]
PARENT=WWT
POSITION=-0.0, -0.006, -0.001
TYPE=WATER_TEMP
SIZE=0.010
COLOR=10,10,10,255
INTENSITY=2.5
POSTFIX=
PREFIX=
FONT=fsr_arial
VERSION=2
ALIGN=CENTER

[ITEM_3]
PARENT=LAPTIME
POSITION=-0.0, -0.005, -0.001
TYPE=LAPTIME
SIZE=0.009
COLOR=10,10,10,255
INTENSITY=2.2
VERSION=2
FONT=fsr_arial
ALIGN=CENTER
DECIMALS=2

[ITEM_4]
PARENT=OIL
POSITION=-0.0, -0.006, -0.001
TYPE_EXT=OIL_TEMP
SIZE=0.010
COLOR=10,10,10,255
INTENSITY=2.5
FONT=fsr_arial
VERSION=2
ALIGN=CENTER


[RPM_SERIE_0]
PREFIX=RPM_BAR_
COLOR=100,100,100
START_INDEX=0
END_INDEX=19
RPM_START=2525
RPM_END=7400



[LED_0]
OBJECT_NAME=RPM_LED_0
RPM_SWITCH=5525
EMISSIVE=128,90,0
DIFFUSE=0.30
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_1]
OBJECT_NAME=RPM_LED_1
RPM_SWITCH=5700
EMISSIVE=128,90,0
DIFFUSE=0.30
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_2]
OBJECT_NAME=RPM_LED_2
RPM_SWITCH=5875
EMISSIVE=128,90,0
DIFFUSE=0.30
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_3]
OBJECT_NAME=RPM_LED_3
RPM_SWITCH=6250
EMISSIVE=128,90,0
DIFFUSE=0.30
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_4]
OBJECT_NAME=RPM_LED_4
RPM_SWITCH=6325
EMISSIVE=128,90,0
DIFFUSE=0.30
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_5]
OBJECT_NAME=RPM_LED_5
RPM_SWITCH=6450
EMISSIVE=128,90,0
DIFFUSE=0.30
BLINK_SWITCH=7400
BLINK_HZ=10

[LED_6]
OBJECT_NAME=RPM_LED_6
RPM_SWITCH=6500
EMISSIVE=120,0,0
DIFFUSE=0.50
BLINK_SWITCH=7500
BLINK_HZ=10

[FUEL_WARNING_0]
OBJECT_NAME=LED_FUEL
FUEL_SWITCH=7
EMISSIVE=155,27,27
DIFFUSE=0.2


[DRS_AVAILABLE_0]
OBJECT_NAME=DRSZONE
EMISSIVE=126,72,0
DIFFUSE=0.30

[DRS_ENABLED_0]
OBJECT_NAME=DRSON
EMISSIVE=0,126,0
DIFFUSE=0.30
BLINK_TIME=0

